import React, { useState, useEffect,useRef} from 'react';
import { Input ,Tabs,Table,Space, Button} from 'antd';
const { TabPane } = Tabs;

import {connect,history} from 'umi';


import { RA } from '@/utils/method';
const module="User"
const UserMemberDetail = (props:any) => {

  const { dispatch, Data } = props;
  const formRef = useRef(null)

  return (
    <div style={{ width: "100%", minWidth: 1020, padding: 34, backgroundColor: "#ffffff" }}>       
    </div>
  );
};

function map(state:any) {
  const { Data} = state[module]
  return { Data}
}
export default connect(map)(UserMemberDetail);